body {
	color: #565656;
}
.bg-right {
	background-image: url(images/bg-right.gif);
	background-position: left top;
	background-repeat: repeat-y;
	background-color: #F2FBE2;
}
.topmenu-bg {
	background-image: url(images/menu-bg.gif);
	background-repeat: repeat-x;
}
.title {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: Black;
}
.text {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-right: 25px;
}
.text-n {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
.subtitle {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: Black;
}
.textsmall {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.img {
	margin-top: 6px;
	margin-right: 10px;
}
a {
	color: #669933;
}
.title-green-big {
	font-family: "Georgia", Tahoma;
	font-size: 24px;
	font-variant: small-caps;
	font-weight: normal;
	color: #669933;
}
.text-green {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.botmenu {
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	color: #7E7E7E;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 7px;
}
.botmenuact {
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	color: #669933;
	text-decoration: none;
}
.green {
	color: #669933;
}

.bg-bot {
	background-image: url(images/bg-bot.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.copy {
	font-family: Arial;
	font-size: 10px;
	/*font-weight: 500;*/
	color: White;
	line-height: 13px;
}
.bg-bot a {
	color: #FFFFFF;
}
.submenu { 
	position: absolute; 
	visibility: hidden; 
	border: 0px solid #336600;
	border-bottom-width: 1px;
	margin-left: 14px;
	width: 200px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(images/corner.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.submenu-item {
	padding: 5px; 
	padding-left: 10px; 
	padding-right: 10px; 	
}
.submenu-ref {
	padding: 5px; 
	padding-left: 10px; 
	padding-right: 10px; 	
}

h1 {
	font-family: Tahoma;
	font-size: 18px;
	color: #669933;
	font-weight: normal;
	margin-bottom: 2;
	margin-top: 4;
}
UL {
	list-style-image : url(images/point.gif);
}

LI {
	margin-bottom: 3;
  padding: 0px 0px 0px 10px;
}
p {
	margin-bottom: 0;
	margin-top: 2;
}
h2 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: Black;
	margin-bottom: 0;
	margin-top: 4;
}
h3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: Black;
	margin-bottom: 0;
	margin-top: 2;
}

.r {
	text-align : right;
}

.l {
	text-align : left;
}
.textsmall TH {
	border-top: 1px solid #ddd;	
}
.textsmall TD, .textsmall TH {
	border-bottom: 1px solid #ddd;	
	margin: 0px;
	padding: 3px 5px;
}
INPUT, SELECT {
	font-family: "Tahoma", "Arial", "Helvetica", sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #666666;
/*	text-align: left; 
	padding-right: 25px;*/
}

.red {
	color: red;
}
DIV.image {
	text-align: center;
}

DIV.image IMG {
	margin-top : 15;
}
.righttab {
	border: 1px solid #B99A60;/*#FEFFA6*/
	background-color: #FFFFCC;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	padding-left: 6px;
}
.picture {
	font-family: "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 80%;
	margin-top: 5;
}

.picture2 {
	font-family: "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 70%;
	margin-top: 5;
}
.picture {
	font-weight : bold;
}
.noborder TD, .noborder TH {
	border-bottom: 0px none #ddd;	
}
